@import url("https://fonts.verwaltungsportal.de/import/?family=Nunito:300,300i,400,400i,600,600i,700,700i");

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #f1f1f1;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #c0392b #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Nunito", sans-serif;
    color: #444444;
    font-weight: 300;
    background: #ffffff;
    font-size: clamp(1rem, 2vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

a {
    color: #c0392b;
}

a:is(:hover, :focus) {
    color: #c0392b;
    text-decoration: underline;
}

b,
strong {
    font-weight: 600;
}

/* #region --------------------- topbar + contrast + styler ------------------------ */

#topbar {
    color: #ffffff;
    font-size: 0.875rem;
    background: #1d1d1b;
    overflow: hidden;
}

#topbar h2 {
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
    margin: 0 15px 0 0;
    width: unset;
}

#topbar>.row>div>*:not(h2, address) {
    margin-right: clamp(15px, 2vw, 30px);
}

#language,
#contrast_style,
#style {
    background-color: #ffffff;
}

:is(#contrast_style, #style) button {
    border: none;
    display: inline-block;
    background: transparent;
    min-height: 24px;
}

#language a:is(:hover, :focus, .language-active) img,
:is(#contrast_style, #style) button:is(:hover, :focus) {
    background: rgba(255, 255, 255, 0.8);
}

/* language */

#language {
    line-height: 0;
    height: 100%;
    padding: 4px 0;
    flex-shrink: 0;
}

#language a {
    position: relative;
}

#language>a+a {
    border-left: 1px solid #222222;
}

#language img {
    padding: 2px 6px;
    margin: 0 7px;
    transition: background-color 300ms linear;
}

/* contrast */

#contrast_style {
    line-height: 0;
    padding: 5px 15px;
}

#contrast_style button {
    min-width: 24px;
    position: relative;
    padding: 5px;
}

#contrast_style button:nth-child(2) {
    transform: scale(-1);
}

#contrast_style button::after {
    content: "";
    width: 12px;
    height: 12px;
    border: 2px solid #222222;
    display: block;
    position: absolute;
    top: calc(50% - 8px);
    left: calc(50% - 8px);
}

#contrast_style button:after {
    background: linear-gradient(45deg, #222222, #222222 50%, #ffffff 50%);
}

#contrast_style button:nth-child(3):after {
    background: #c0392b;
}

/* style */

@media (min-width: 992px) {
    #style {
        padding: 5px 10px;
    }

    #style button {
        color: #444444;
        min-width: 30px;
        padding: 4px;
        text-align: center;
        line-height: 1;
    }

    #style button:is(:hover, :focus) {
        color: #c0392b;
    }
}

/* #endregion ------------------ topbar + contrast + styler  ------------------------ */

/* ------------------------------------------- logo --------------------------------------------- */

#logo {
    display: inline-block;
    position: relative;
    z-index: 51;
}

#logo img {
    display: block;
}

@media (max-width: 991px) {
    #logo {
        margin-bottom: -60px;
    }

    #logo img {
        max-width: 120px;
        width: 100%;
    }
}

@media (min-width: 992px) {
    #logo {
        position: absolute;
        top: 0;
        left: 15px;
    }
}

/* #region ---------------------------------- navigation ---------------------------------------- */

nav.horizontally {
    background: #c0392b;
}

/* burgermenu for tablet */

@media (max-width: 991px) {
    nav.horizontally {
        position: static !important;
    }

    #burgerButton {
        font-size: 0;
        border: none !important;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background-color: #ffffff;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #c0392b;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #c0392b;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .dropdown-toggle-button-wrapper {
        top: 4px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 4px;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    nav.horizontally .navbar-nav {
        margin: 35px 0;
        display: flex;
        justify-content: flex-end;
        align-items: center !important;
        flex-wrap: wrap;
    }

    .is-sticky nav.horizontally {
        left: unset !important;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav li:is(.open:focus-within, :hover)>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus-within)>ul {
        z-index: 1003;
    }
}

@media (min-width: 1200px) {
    nav.horizontally .navbar-nav {
        margin: 58px 0;
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    color: #ffffff;
    font-weight: 600;
    text-align: left;
    padding: 10px 15px;
    position: relative;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
}

nav.horizontally li[class*="toplevel"]:last-child>a {
    color: #c0392b !important;
    background: #ffffff;
}

@media (max-width: 991px) {
    nav.horizontally li[class*="toplevel"] {
        border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    }

    nav.horizontally a[class*="toplevel"].dropdown-toggle {
        padding-right: 35px;
    }
}

@media (min-width: 992px) {
    nav.horizontally li[class*="toplevel"]+li {
        margin-left: clamp(10px, 2vw, 20px);
    }

    nav.horizontally a[class*="toplevel"] {
        padding: 8px 0;
        text-align: center;
    }

    nav.horizontally li[class*="toplevel"]:last-child>a {
        padding-left: 14px;
        padding-right: 14px;
    }
}

nav.horizontally a[class*="toplevel"]::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    background: #ffffff;
    width: 0;
    transition: width 300ms linear;
}

nav.horizontally li[class*="toplevel"]:last-child>a::before {
    background: #000000;
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
    color: #ffffff;
}

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a::before,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"].open>a::before,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus)::before {
    width: 100%;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
    padding: 10px;
    background-color: #ffffff;
}

@media (min-width: 992px) {
    nav.horizontally [class*="toplevel"] ul {
        padding: 15px 0;
    }

    nav.horizontally [class*="toplevel"]>ul {
        margin-top: 14px;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        margin-left: 10px;
        margin-top: -15px;
    }

    nav.horizontally :is([class*="toplevel"], [class*="secondlevel"])>ul::before {
        content: "";
        position: absolute;
        display: block;
    }

    nav.horizontally [class*="toplevel"]>ul::before {
        height: 14px;
        left: 0;
        right: 0;
        top: -14px;
    }

    nav.horizontally [class*="secondlevel"]>ul::before {
        width: 10px;
        top: 0;
        bottom: 0;
        left: -10px;
    }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    color: #444444;
    text-align: left;
    padding: 10px 40px 10px 20px;
    font-weight: 400;
    position: relative;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (min-width: 992px) {
    nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::after {
        content: "\00BB";
        position: absolute;
        right: 20px;
        top: 50%;
        margin-top: -12px;
        font-size: 24px;
        line-height: 1;
    }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
    background: #c0392b;
    color: #ffffff;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------ banner ------------------------------------------ */

#slider {
    max-height: clamp(300px, 46vw, 450px);
    overflow: hidden;
    position: relative;
}

@media (min-width: 992px) {
    body.index #slider {
        max-height: clamp(450px, 78vw, 700px);
    }
}

#headerpic {
    padding: 0;
    position: relative;
    background: #000000;
}

#headerpic .theme-nivo .nivo-controlNav .slick-dots li,
#headerpic .nivo-directionNav a,
#headerpic a.nivo-control,
#headerpic a.nivo-control.active {
    color: #ffffff !important;
}

.slider-wrapper,
#slider {
    height: 100%;
}

.slider-mask {
    display: block;
    background: url('../img/maske-pferde.png') left bottom no-repeat,
        rgba(0, 0, 0, 0.65);
}

@media (max-width: 991px) {
    .slider-mask {
        background: url('../img/maske-pferde.png') left bottom / 280px auto no-repeat,
            rgba(0, 0, 0, 0.65);
    }
}

/* #endregion --------------------------------- banner ------------------------------------------ */

/* ------------------------------------------- specialHeadline ------------------------------------------ */

.specialHeadline {
    font-weight: 600;
}

.specialHeadline :is(h1, h2, h3, h4, h5, h6) {
    margin: 0 auto 24px auto;
    width: 74.5%;
    padding-bottom: 18px;
    position: relative;
    border-bottom: 2px solid #ffffff;
}

.specialHeadline :is(h1, h2, h3, h4, h5, h6)::after {
    content: '';
    position: absolute;
    pointer-events: none;
    bottom: -4px;
    left: 0;
    right: 0;
    margin: auto;
    width: 100px;
    height: 6px;
    background: #c0392b;
}

/* ------------------------------------------- bannerOverlay ------------------------------------------ */

@media (max-width: 991px) {
    #bannerOverlay {
        padding: 30px 0;
        background: #000000;
    }
}

#bannerOverlay .tab,
#bannerOverlay .tab :is(h1, h2, h3, h4, h5, h6, a) {
    color: #ffffff;
}

#bannerOverlay .tab {
    font-weight: 700;
    font-size: clamp(1rem, 1vw, 1.25rem);
}

#bannerOverlay .tab :is(h1, h2, h3) {
    font-size: clamp(1.75rem, 3vw, 2.5rem);
    text-transform: uppercase;
}

@media (min-width: 992px) {
    #bannerOverlay {
        content: '';
        position: absolute;
        pointer-events: none;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 12;
        display: flex;
        align-items: center;
        align-content: center;
        justify-content: center;
    }

    #bannerOverlay .tab {
        pointer-events: all;
    }
}

/* ------------------------------------------- content ------------------------------------------ */

#content {
    text-align: left;
    padding-top: clamp(30px, 5vw, 90px);
    padding-bottom: clamp(30px, 5vw, 80px);
}

/* ------------------------------------------- breakerBox ------------------------------------------ */

#breakerBox {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #000000;
    position: relative;
}

#breakerBox>.row {
    padding-top: clamp(30px, 5vw, 75px);
    padding-bottom: clamp(30px, 5vw, 75px);
}

#breakerBox::before {
    content: '';
    position: absolute;
    pointer-events: none;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url('../img/maske-pferde-2.png') bottom right no-repeat;
}

@media (max-width: 991px) {
    #breakerBox::before {
        background: url('../img/maske-pferde-2.png') bottom right / 280px auto no-repeat;
    }
}

#breakerBox .tab,
#breakerBox .tab :is(h1, h2, h3, h4, h5, h6, a) {
    color: #ffffff;
}

#breakerBox .tab a {
    font-weight: 600;
}

/* ------------------------------------------- infoBox ------------------------------------------ */

#infoBox {
    padding-top: clamp(30px, 5vw, 85px);
    padding-bottom: clamp(30px, 5vw, 70px);
}

#infoBox>.row {
    row-gap: 30px;
}

/* ----------------------------------------------- @6nw news -------------------------------------------- */

#nw6 {
    font-size: 1rem;
}

#nw6 .tabHeadline {
    color: #c0392b;
    font-size: clamp(1.75rem, 3vw, 2.1875rem);
    text-transform: uppercase;
    margin-bottom: 5px;
}

#nw6 .tabContent {
    font-weight: 400;
    font-size: clamp(1rem, 2vw, 1.25rem);
    color: #444444;
}

#nw6>.row {
    row-gap: 30px;
}

#nw6 .tab_link_entries {
    display: grid;
    gap: 30px;
}

@media (min-width: 576px) {
    #nw6 .tab_link_entries {
        grid-template-columns: repeat(2, 1fr);
    }
}

#nw6 .tab_link_entry {
    text-align: center;
    position: relative;
    width: 100%;
    border-bottom: none !important;
    padding: 165px 20px 20px 20px;
    background: #ffffff;
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1);
}

#nw6 .tab_link_entry::before {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    height: 150px;
    background: center / cover no-repeat, #ffffff;
}

#nw6 .tab_link_entry .tab_preview_picture {
    position: absolute;
    display: block;
    left: 0;
    right: 0;
    top: 0;
    height: 150px;
    overflow: hidden;
    background: #ffffff;
}

#nw6 .tab_preview_picture img {
    position: absolute;
    left: 50%;
    top: 50%;
    max-width: none;
    min-width: 100%;
    min-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    transform: translateX(-50%) translateY(-50%);
}

#nw6 .tab_date {
    position: absolute;
    display: inline-block;
    z-index: 1;
    left: 50%;
    top: 134px;
    font-weight: 300;
    font-size: 1rem;
    color: #ffffff;
    padding: 4px 10px;
    background: #c0392b;
    transform: translateX(-50%);
}

#nw6 .tab_link_title a {
    color: #c0392b;
    font-weight: 600;
    font-size: 1.25rem;
    line-height: 1.2;
    text-decoration: none;
}

#nw6 .tab_link_entry>div:nth-last-child(2) {
    font-size: 0;
    line-height: 0;
}

#nw6 a:hover,
#nw6 a:focus {
    text-decoration: none;
}

/* ----------------------------------------- @6nw tab_link_mehr_main ---------------------------------------- */

#nw6 .tab_link_mehr_main {
    color: transparent;
    font-size: 0;
    text-align: right;
}

#nw6 .tab_link_mehr_main a {
    text-decoration: none;
    display: inline-block;
    font-size: 1rem;
    font-weight: 600;
    color: #ffffff;
    padding: 5px 15px;
    background: #c0392b;
    border: 1px solid #c0392b;
}

@media (min-width: 992px) {
    #nw6 .tab_link_mehr_main a {
        padding: 13px 55px;
    }
}

#nw6 .tab_link_mehr_main a:hover,
#nw6 .tab_link_mehr_main a:focus {
    color: #c0392b;
    background: #ffffff;
}

/* ----------------------------------------------- @12ev events -------------------------------------------- */

#ev12 {
    hyphens: auto;
    color: #444444;
    font-size: 1rem;
    position: relative;
    background: #ffffff;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1);
}

#ev12 .tabHeadline {
    margin-bottom: 0;
    text-align: center;
    color: #ffffff;
    font-size: 1.5625rem;
    font-weight: 700;
    padding: 19px 25px;
    background: #c0392b;
    hyphens: auto;
}

#ev12 .tabContent .box,
#ev12 #clr-events-hide {
    padding: 20px;
}

#ev12 #clr-events-hide>P:first-of-type {
    display: none;
}

#ev12 .tab_link_title a {
    font-weight: 600;
    color: #c0392b;
}

#ev12 .tab_link_mandat a {
    color: #444444;
    font-style: italic;
}

#ev12 .tab_link_mehr {
    font-size: 0;
    text-align: right !important;
    padding: 0 !important;
}

#ev12 .tab_link_mehr a {
    text-decoration: none;
    display: inline-block;
    font-size: 1rem;
    font-weight: 600;
    color: #ffffff;
    padding: 5px 15px;
    background: #c0392b;
    border: 1px solid #c0392b;
}

#ev12 .tab_link_mehr a:hover,
#ev12 .tab_link_mehr a:focus {
    color: #c0392b;
    background: #ffffff;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #c0392b;
    font-weight: 700;
    line-height: 1.2;
    font-family: "Nunito", serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(2rem, 5vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.875rem, 4.5vw, 2.1875rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: 1.875rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: 1.75rem;
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.625rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.5rem;
}

/* -------------------------------------------- footer ------------------------------------------ */

#footer {
    color: #ffffff;
    font-size: 1rem;
    padding: 40px 0;
    background: #1d1d1b;
}

@media (max-width: 991px) {
    :is(#footer, #innerfooter)>.row>.col-xs-12+* {
        border-top: 1px solid rgba(255, 255, 255, 0.2);
        margin-top: 20px;
        padding-top: 20px;
    }
}

@media (min-width: 768px) {
    #innerfooter>.row>.col-xs-12+:nth-child(2) {
        border: none;
        margin-top: 0;
        padding-top: 0;
    }
}

#footer a {
    color: #ffffff;
    text-decoration: underline;
}

#footer :is(h1, h2, h3, h4, h5, h6) {
    color: #ffffff;
    margin: 0 0 10px 0;
    text-transform: uppercase;
    font-size: 1.25rem;
}

/* ------------------------------------------ innerfooter --------------------------------------- */

#innerfooter {
    color: #ffffff;
    font-size: 1rem;
    padding: 20px 0;
    background-color: #c0392b;
}

#innerfooter ul {
    padding: 0;
}

#innerfooter li {
    display: inline-block;
}

.innerfooter a {
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
    padding: 10px 12px;
}

.innerfooter a:is(:hover, :focus) {
    color: #ffffff;
    background: rgba(0, 0, 0, 0.1);
}

.innerfooter li+li {
    margin-left: 10px;
}

/* ------------------------------------------- scroll top --------------------------------------- */

#scroll-top {
    font-size: 0;
    width: 33px;
    height: 33px;
    display: block;
    position: relative;
    margin: 0 auto;
    background: #ffffff;
}

@media (min-width: 768px) {
    #scroll-top {
        margin-right: 0;
    }
}

@media (min-width: 992px) {
    #scroll-top {
        margin: 0;
    }
}

#scroll-top::after {
    content: "";
    position: absolute;
    left: 10px;
    top: 3px;
    width: 10px;
    height: 10px;
    border-radius: 2px;
    margin-top: 10px;
    display: inline-block;
    border-right: 3px solid #000000;
    border-top: 3px solid #000000;
    transform: rotate(-45deg);
    transition: border 300ms linear;
}

/* ------------------------------------------ vernetzt ------------------------------------------ */

#vernetzt {
    gap: 14px;
    text-align: right;
    color: #ffffff;
    line-height: 1.3;
    font-weight: 400;
    text-decoration: none;
    font-size: 0.8125rem;
}

#vernetzt span span {
    display: block;
}

/* ------------------------------------------ kontraste ------------------------------------------ */

.contrast_dark_font #bannerOverlay .tab,
.contrast_light_font nav.horizontally li[class*="toplevel"]:last-child>a,
.contrast_light_font #language img {
    background-color: #ffffff !important;
}

.contrast_light_font #bannerOverlay {
    background: transparent !important;
}

.contrast_dark_font #breakerBox > .row {
    background-color: #ffffff !important;
}

.contrast_light_font #burgerButton::before, .contrast_light_font #burgerButton::after, .contrast_light_font #burgerButtonInner {
    background-color: #ffffff !important;
}

.contrast_dark_font #burgerButton::before, .contrast_dark_font #burgerButton::after, .contrast_dark_font #burgerButtonInner {
    background-color: #000000 !important;
}

.contrast_light_font #scroll-top::after {
    border-right: 3px solid #ffffff !important;
    border-top: 3px solid #ffffff !important;
}